Bug 1606777 - yum-metadata-parser: FTBFS in Fedora rawhide
Summary: yum-metadata-parser: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-metadata-parser
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Packaging Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 21:35 UTC by Mohan Boddu
Modified: 2019-09-02 16:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-02 16:23:27 UTC


Attachments (Terms of Use)
build.log (4.91 KB, text/plain)
2018-07-20 21:35 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 21:35 UTC, Mohan Boddu
no flags Details
state.log (671 bytes, text/plain)
2018-07-20 21:35 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 21:35:29 UTC
yum-metadata-parser failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28241083


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix yum-metadata-parser at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
yum-metadata-parser will be orphaned. Before branching of Fedora 30,
yum-metadata-parser will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 21:35:38 UTC
Created attachment 1469218 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 21:35:41 UTC
Created attachment 1469219 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 21:35:45 UTC
Created attachment 1469220 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:46:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Michal Domonkos 2019-09-02 16:23:27 UTC
YUM-3 is being dropped from F31, closing.


Note You need to log in before you can comment on or make changes to this bug.